.funraisin-primary-nav ul.nav > .li-text:hover a {background: #4d65a1;color: #fff;}

.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

.amount p {font-weight: 700;}

/* Profile Page */
#Donations {background: #b4ccd8;}
#Badges > .container {width:800px;}

.loggedin-header:before, .profile-header:before {background:rgba(0,0,0,0.7)}

.profileSidebar .money {color:#f6d05e;}

.funraisin-tertiary-nav {border-bottom: 1px solid #e1e1e1;}
.progress {border-radius: 4px;}
.progress-bar {border-radius: 4px 0 0 4px;}
.raised p {display: none;}
.raised h3 {font-size: 2rem !important; margin-top: 10px !important;}
#Leaderboard h4 {font-size: 2rem !important;}

 h3.lump-member-title{font-size: 2rem !important;}
 h3.amount.color-secondary.mt0.mb0 {font-size: 2.4rem;color: #e6744a;}
 span.grey-text {font-size: 14px;}
 .footer-content-right.col-md-2.col-sm-12.pull-right.text-right {display: none;}
.col-md-2.pull-right.text-right {display: none;}

.funraisin-page-nav {border: 0px;}
.form-control {height: 48px; box-shadow: 0 4px #eaeaea;}
.form-control:focus {box-shadow: 0 4px #eaeaea !important;}
input#header_kw {height: 38px;}

.table-top td {vertical-align: top;}
.table-mid {vertical-align: middle;}
.funraisin-footer-legals .col-md-10 {width: 100%;}
.funraisin-sticky-nav ul li:nth-child(1) a:hover {background-color: #ffffff;}
.funraisin-tertiary-nav ul.nav.navbar-nav {width: 100%;justify-content: flex-end;}
.funraisin-tertiary-nav li:nth-child(4) {text-align: right; flex: auto;}
.funraisin-tertiary-nav li:nth-child(5) {text-align: right;}

.width-100 {width: 70px !important;}
.raised {text-align: right;}
.box-number {background-color: #ebebeb; height: 160px; display: flex; justify-content: center;  flex-direction: column; font-size: 54px; }

.lump-news h4 {color:#000;}

.bg-secondary {background: #636da8;}

section#Gallery {display: none;}

.navbar-form button.btn.btn-primary {background-color: #313233; box-shadow: 0 4px #616161;}

.shadow-only {box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.05);}

/*Button*/
.btn-primary {box-shadow: 0 4px #238dc2;}
.btn-primary:hover {box-shadow: 0 4px #3999c8;}
.btn-secondary {box-shadow: 0 4px #cf6842;}
.btn-secondary:hover {box-shadow: 0 4px #d47755;}
.white-btn {box-shadow: 0 4px #e5e5e5;}
.white-btn:hover {box-shadow: 0 4px #2378a3;}


#prog .event-options a::after {
    font-family: FontAwesome;
    content: "f178";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
}

#Footer h5 a {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    text-transform: inherit;
    font-weight: inherit;
}

.footer-h5 {color: #279dd8;}

.width-25 {width: 25%;}
/*.size-20p {font-size: 20px;}*/


.lump-shop .product-vertical .product-price {color:#fff;}

.funraisin-header-nav .navbar-nav {flex-wrap:nowrap;width:100%;}

/*Fixed nav issue on iPad*/
@media only screen and (max-width: 1024px) {
    .funraisin-header-nav .navbar-nav {
        flex-wrap: wrap;
    }
}
/**/

.img-circle img{
    border-radius: 50%;
}

.sticky-nav-logo img {width:165px;}